List owned batches
List owned batches
GET
List owned batches
header
X-API-Key<token>cursor?stringOpaque base64url cursor returned by the previous page; return unchanged.
limit?integerPage size. Defaults to 50.
Range
1 <= value <= 100Default
50Cursor page of tenant-owned batches. Error body uses the documented PublicError DTO.
application/json- response
data*array<>meta*curl -X GET 'https://api.runharvester.com/api/v1/data/batches' \ --header "X-API-Key: ${RUNHARVESTER_API_KEY:?Set your Data API key}"{ "items": [], "next_cursor": null}